TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

pAdicRing ( elt-ord^rat p, elt-ord^inf i ) -> ord^pad

### Description

<shortdoc> Create the p-adic ring. </shortdoc>

### Examples

pAdicRing(5,INFTY);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack